Skip to Content
Wallet pass

Force sync QR wallet passes

Accès

Membre de l’organisation avec cette autorisation :

  • access-control:write

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/wallet-pass/access-methods/{id}/sync

Bumps every Apple and Google Wallet pass of a QR_CODE access method, even when its content is unchanged, and pushes the update to registered devices.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Response Body

OK

application/json
  1. response
deviceCount*integer
Range-9007199254740991 <= value <= 9007199254740991
googleObjectCount*integer
Range-9007199254740991 <= value <= 9007199254740991
Example Request
curl -X POST 'https://api.tillor.eu/orgs//wallet-pass/access-methods/string/sync'
Example Response
{  "deviceCount": -9007199254740991,  "googleObjectCount": -9007199254740991}